﻿
.contentwrapper2 {background-color:#eaeaea; height:360px; padding-top:25px;}


.clearfix:before, .gform_wrapper .gf_clear:before, .gform_wrapper .clear-multi:before, .clearfix:after, .gform_wrapper .gf_clear:after, .gform_wrapper .clear-multi:after {
  content: " ";
  display: table; }


.clearfix:after, .gform_wrapper .gf_clear:after, .gform_wrapper .clear-multi:after {
  clear: both; }


.clearfix.collapse .columns, .gform_wrapper .collapse.gf_clear .columns, .gform_wrapper .collapse.clear-multi .columns {
  padding-left: 0;
  padding-right: 0; }

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}

.new_word_a {font-family: "微軟正黑體";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
}
.calendar-calendar .week-view .full .first td.multi-day{border-top:1px solid #CCCCCC;}
.page-become-museum-member .join-links li.first a:before{background-position:0 -93px;}
.page-become-museum-member .join-links li.first a:hover:before{background-position:0 -62px;}
.header-bottom .dropdownmenu .smallchips .first{margin-left:0;}
.td_block_wrap .td-subcat-item a.td-cur-simple-item{color:rgba(15,136,140,.92)}




#bbpress-forums div.row-actions {
	font-size: 11px;
	visibility: hidden;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
#et_mobile_nav_menu{display:none;float:right}
.et_header_style_fullscreen #et_top_search,.et_header_style_fullscreen #top-header,.et_header_style_fullscreen .et_slide_menu_top .clear,.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_slide #et_top_search,.et_header_style_slide #top-header,.et_header_style_slide div#et_mobile_nav_menu,.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu li ul{display:none!important}
.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_fullscreen.et_fullwidth_nav .et-search-form,.et_header_style_slide div#et_mobile_nav_menu,.et_header_style_slide.et_fullwidth_nav .et-search-form{right:0!important}
.et_header_style_centered #et_mobile_nav_menu{float:none;position:relative;margin-top:20px}
.et_header_style_split #et_mobile_nav_menu{display:block;float:none;position:relative;margin-top:20px}
.et-db #et-boc .et_pb_slides .et_pb_slider_container_inner{display:table-cell;width:100%;vertical-align:middle}
.et-db #et-boc .et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner,.et-db #et-boc .et_pb_slides .et_pb_empty_slide.et_pb_container{display:block}
